@media (max-width: 1500px) {
}
@media (max-width: 1400px) {
}
@media (max-width: 1199px) {
    .article_con2 {width: 77%;padding: 35px 60px;left: 15px;}
    .lets_talk{padding: 80px 50px;}
   
}
@media (max-width: 991px) {
    .article_in .row{flex-wrap: wrap;}
    .col{width: 100%; padding: 0px;}
    .article_single h1 {font-size: 40px;    line-height: 51px;}
   
}
@media (max-width: 767px) {
    .article { padding: 50px 0px;}
    .col{margin-top: 40px;}
    .article_con2 {width: 80%;padding: 0px 0px;left: 20px;bottom: 40px;}
    .article_in li a {font-size: 14px;margin: 6px 0px;display: block;}
    .article_in h1{font-size: 40px; padding-bottom: 30px;}
    .contrary,.lets_talk{    flex-direction: column;}
    .lets_talk h1{padding: 0px; text-align: center; padding-bottom: 30px;}
    .contrary_con{padding:30px;}
    .article_single a{max-width: 260px; text-align: center; padding: 10px; font-size: 14px; margin-top: 50px;}
    .contrary_lft, .contrary_lft img, .contrary_rht{ height: initial;}
    .lets_talk_lft{width: 100%;}
    .article_single h2 {font-size: 30px;padding-top: 30px; padding-bottom: 20px;}
    .article_single p{font-size: 16px; padding-bottom: 20px;}
    .contrary_con h3{font-size: 20px; line-height: 1.5;}
    .lets_talk{padding: 50px 30px;}
    .more_article h3{font-size: 30px;}

}
@media (max-width: 561px) {
 
}
@media (max-width: 414px) {
}
@media (max-width: 374px) {
}
